#ifndef INCLUDED_OOO_VBA_EXCEL_XLPARAMETERTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPARAMETERTYPE_HPP

#include "ooo/vba/excel/XlParameterType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPARAMETERTYPE_HPP
